[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomEditButton.ImageIndex

Ordinal position in Images for the bitmap displayed on the Button control.

## Declaration

Source position: editbtn.pas line 117

`protected property TCustomEditButton.ImageIndex : TImageIndex read GetImageIndex write SetImageIndex default - 1;`

## Description

Read and write access for the property are redirected to the ImageIndex property in Button.

## See also

TCustomEditButton.Button |  | TSpeedButton instance used on the edit control.